.background{
    background: url('/img/background.png') center no-repeat;
    width: 100%;
    height: 100vh;
    font-family: 'Roboto', sans-serif;
}

::-webkit-scrollbar {
    width: 15px;
}

::-webkit-scrollbar-track {
    background: #4e4e4e; 
  }
 
  ::-webkit-scrollbar-thumb {
    background: #fff; 
  }
  
  ::-webkit-scrollbar-thumb:hover {
    background: #f1f1f1; 
  }

  #modal-videopanel .modal-dialog {
    max-width: 1080px;
}
#modal-videopanel .modal-content{
    border: none;
    height: 90vh;
    max-height: 620px;
}

#modal-videopanel .modal-header {
    border: none;
    justify-content: end;
    height: 10vh;
    background: #107E70;
}

#modal-videopanel .modal-header button{
    padding: 0rem 0rem;
}

#modal-videopanel .modal-header span {
    color: #ffffff;
    font-weight: bold;
    font-size: 40px;
    padding-right: 30px;
}


#modal-videopanel .modal-body{
    display: flex;
background: #D9D9D9;
align-items: center;
align-content: center;
justify-content: center;
overflow-y: auto;

}



#modal-videopanel .modal-body .row{
    height: 100%;
    max-width: 90%;
    margin-left: 0px;
}

#modal-videopanel .modal-body p {
    color: #252525;
    font-weight: bold;
    margin-top: 10px;
    font-size: 17px;
}



@media screen and (min-width: 300px) and (max-width: 525px){
    #modal-videopanel .modal-body{
        padding-right: 0px;
        overflow: auto;
        justify-content: center;
    }
}